---
apiVersion: v1
kind: Service
metadata:
  name: headlamp-dashboard
spec:
  ports:
  - name: http
    port: 8080
    targetPort: 8080
  selector:
    app: headlamp-dashboard
  type: LoadBalancer
status:
  loadBalancer:
    ingress:
    - ip: 192.168.1.22
